/* @override 
	https://surf.janefender.com/wp-content/themes/surf_child_theme/style.css?* */

/*
Theme Name: Surfriders
Theme URI: https://netprophets.com.au
Description: Child theme for Divi
Author: Netprophets
Author URI: https://netprophets.com.au
Template: Divi
Version: 1.0.0
*/

h1,h2,h3,h4,h5,h6 {
font-family: futura-pt, sans-serif!important;
font-weight: 300;
font-style: normal;
}
p,li {
font-weight: 300!important;line-height: 1.7rem;
}
nav li {
	font-weight: 500!important;
}



ol {
    margin:0px 0;
    padding:0;
    list-style: decimal-leading-zero inside none;
}

ol li 
{
    text-indent: -1em;
    margin-left: 1em;
	line-height: 1.7rem;
}

.et-search-form,
.nav li ul,
#et-top-navigation .et_mobile_menu,
.footer-widget li:before,
blockquote {
	border-color: rgba(0,0,0,0.50)!important;
}
#gform_1 label {
	display: none;
}
#gform_1 input,#gform_1 textarea {
	padding: 20px;background: rgb(238, 238, 238);border: none;font-size: 16px;
}
#gform_1 #gform_submit_button_1 {
	float: right;font-size: 21px;padding: 10px 20px;cursor: pointer;
}
#gform_1 #gform_submit_button_1:hover {
	background: #ccc;
}

.variations select {
	height: 40px;
}
.woocommerce-variation-price {
	display: none;
}
.woocommerce-message {
	
}
.woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce button.button.alt:after, .woocommerce-page button.button.alt:after, .woocommerce input.button.alt:after, .woocommerce-page input.button.alt:after, .woocommerce #respond input#submit.alt:after, .woocommerce-page #respond input#submit.alt:after, .woocommerce #content input.button.alt:after, .woocommerce-page #content input.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after, .woocommerce button.button:after, .woocommerce-page button.button:after, .woocommerce input.button:after, .woocommerce-page input.button:after, .woocommerce #respond input#submit:after, .woocommerce-page #respond input#submit:after, .woocommerce #content input.button:after, .woocommerce-page #content input.button:after, .woocommerce a.button:before, .woocommerce-page a.button:before, .woocommerce button.button:before, .woocommerce-page button.button:before, .woocommerce input.button:before, .woocommerce-page input.button:before, .woocommerce #respond input#submit:before, .woocommerce-page #respond input#submit:before, .woocommerce #content input.button:before, .woocommerce-page #content input.button:before {
	content: "\24"!important;font-size: 20px!important;top: 15px!important;
}
#coupon_code {
	height: 55px;
}
Form.checkout {
	padding-bottom: 60px;
}
/* Button Styles */
.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt,
.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
  font-size: 16px!important;
  font-weight: 500;
  padding: 0.3em 1em;
  line-height: 1.7em !important;
  background: transparent;
  position: relative;
  border-radius: 3px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
  letter-spacing: 3px;
  text-transform: uppercase;
  color: #fff!important;
  font-weight: 700!important;
  background: black!important;
  padding: 12px 30px!important;
  border: 2px solid transparent!important;
}

.woocommerce div.product form.cart .variations td label{
	top: 0.65rem!important;
	font-size: 20px;
	position: relative;
	padding: 0!important;
}
/* Button Hover */
.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button.alt.disabled:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover,
.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
  border: 2px solid transparent!important;

}
.et-db #et-boc .et-l .et_pb_wc_add_to_cart form.cart .variations td.value span:after {
	top: 2rem;
}
.price span {
	font-weight: 500;color: #d69c35;
}
  
/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
@media screen and (max-width: 1000px) {
  nav#top-menu-nav {
         display: none!important;
     }
#et_mobile_nav_menu {
        float: none;
        display: block;
     }
 }
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
#et-top-navigation {
			padding-top: 0!important;
		}
.et-cart-info {
	position: relative;top: 42px;right: 60px;
}
.et-cart-info span:before {
	font-size: 30px;
}
.mobile_menu_bar:before {
	color: #000!important;font-size: 50px;
}
#et-top-navigation .et_mobile_menu {
	background-color: rgba(0,0,0,0.80)!important;
}
#et-top-navigation .et_mobile_menu a {
	color: #fff!important;
}
#mobile_menu .menu-item-1569 a {
	font-weight: bold!important;
}
#mobile_menu .sub-menu li {
	padding-left: 20px;
}
#mobile_menu .sub-menu a {
	padding-left: 0;padding-bottom: 0;padding-top: 0;
}

}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 #mobile_menu .sub-menu li {
	padding-left: 20x;
}
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
#mobile_menu .sub-menu li {
	padding-left: 11px;
}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}
